without_multiples {igraph} | R Documentation

## Constructor modifier to drop multiple edges

### Description

Constructor modifier to drop multiple edges

### Usage

    without_multiples()

### See Also

Other constructor modifiers: `simplified`, `with_edge_`, `with_graph_`, `with_vertex_`, `without_attr`, `without_loops`

### Examples

    sample_(pa(10, m = 3, algorithm = "bag"))
    sample_(pa(10, m = 3, algorithm = "bag"), without_multiples())

[Package igraph version 1.1.2 Index]